name=MemoryUsage
version=2.20.0
author=Thierry PARIS - Locoduino
maintainer=Thierry PARIS <thierry@lapajaparis.net>
sentence=Use this library to check your SRAM / Stack memory usage.
paragraph=
category=Uncategorized
url=http://git.framasoft.org/locoduino.org/MemoryUsage
architectures=*
